var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
class PricestrategyCtl extends CtlBase {
  constructor() {
    super("product", CtlBase.getServiceName(PricestrategyCtl));
  }
}
module.exports = PricestrategyCtl;
